#story_left {
	width: 600px;
	float: left;
	font-family: "MuseoSlab-300", sans-serif;
}

#story_heading {
	font-size: 1.4em;
	font-family: "MuseoSlab-300", serif;
	line-height: 1.25em;
	position: relative;
}

#story_left p {
	font-size: 0.8em;
	position: relative;
	font-family: "MuseoSans-300", sans-serif;
}

#story_left a {
	color: rgb(88, 88, 88);
}

#story_right {
	margin-left: 70px;
	float: left;
	font-family: "MuseoSans-300", sans-serif;
}

#story_left, #story_right {
	color: rgb(88, 88, 88);
	margin-top: -8px;
}

#story_left a:hover {
	color: #78a22f;
}

#story_footer {
	height: 300px;
	width: 100%;
	background-image: url('../images/ourstory.jpg');
	position: absolute;
	top: 430px;
}

#story_right ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#story_right ul li {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 0.8em;
}

#story_left strong {
	font-weight: normal;
	font-family: "MuseoSans-700", sans-serif;
}
